# Application Mobility Service API

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI GS MEC 021.

## Online resources

* [Specification document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/021/02.01.01_60/gs_mec021v020101p.pdf)

## Navigate with Swagger UI
* [Application Mobility Service API](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs021-amsi-api/raw/v2.2.1/MEC021_AppMobilityService.yaml).

## Navigate with Redocly
* [Application Mobility Service API](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs021-amsi-api/raw/v2.2.1/MEC021_AppMobilityService.yaml&nocors).

## License 

Unless specified otherwise, the content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.


